@charset "utf-8";

/*********************************************************/


ul#sitemap li a {
	width: auto;
	background-image: none;
}

ul#sitemap li a:hover {
	color: #444;
	background-color: #fff;
}

ul#sitemap li {
	display: list-item;
	list-style-type: circle;
	color: #888;
}

ul#sitemap ul {
	padding: 0;
}

input#search {
	background: #fff url(images/search_bg.gif) repeat-x;
}
